clang-tools 8.0.0

Classes | Namespaces
ConcatNestedNamespacesCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "llvm/ADT/SmallString.h"`
`#include "llvm/ADT/SmallVector.h"`
Include dependency graph for ConcatNestedNamespacesCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::modernize::ConcatNestedNamespacesCheck

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::modernize